/**
 * Normal desktop :1200px.
 *
 * @format
 */

@media only screen and (min-width: 2304px) and (orientation: landscape) {
}
@media only screen and (min-width: 2304px) {
}
@media (min-width: 2001px) and (max-width: 2304px) {
  .product_box p {
    min-height: 130px;
  }
}
@media (min-width: 1201px) and (max-width: 1500px) {
}
/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
}
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
}
/* small mobile :320px. */
@media (max-width: 767px) {
  .latest-work .col-xl-2.col-lg-2.col-md-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .main-menu-area .col-12 {
    padding: 0;
  }
  .footer-top {
    padding-bottom: 0;
  }
  #logo-sec {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;
  }
  #menu-sec {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%;
  }
  .logo img {
    max-width: 165px;
  }
  .logo {
    padding-top: 20px;
    padding-bottom: 0px;
    padding-left: 10px;
  }
  .about-me-content h3 {
    margin-bottom: 5px;
    font-size: 14px;
  }
  .head-top-right {
    padding-top: 0;
    padding-right: 55px;
    display: none;
  }
  .head-btn .btn {
    width: 135px;
    font-size: 14px;
  }
  .head-btn .btn::after {
    width: 30px;
  }
  .main-menu-area {
    padding: 0px 0;
    padding-bottom: 0px;
  }
  .banner-content {
    padding: 0 15px;
    margin: 0 auto;
  }
  .banner-area {
    margin-top: 70px;
  }
  .banner-content h1 {
    font-size: 40px;
    line-height: 50px;
  }
  .banner-content p {
    font-size: 14px;
    line-height: inherit;
  }
  .banner-content h2 {
    font-size: 25px;
  }
  .banner-right-img {
    border-radius: 71px;
    max-width: inherit;
    padding: 15px 15px;
  }
  .banner-left-img {
    padding: 0 15px;
  }
  .about-me-area {
    padding-top: 20px;
  }
  .about-me-wrapper.offset-2 {
    margin: 0 auto !important;
  }
  .about-me-content h3 span {
    font-size: 14px;
    padding: 5px 12px;
  }
  .about-description {
    padding-top: 0;
    margin: 0 auto;
  }
  .about-description p {
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 30px;
  }
  .about-right {
    left: 0;
    padding: 0 15px;
  }
  .about-title h3 {
    font-size: 30px;
    padding-bottom: 10px;
  }
  .about-img {
    padding-bottom: 40px;
  }
  .titlebar h4 {
    font-size: 20px;
    line-height: 30px;
  }
  .my-resume-wrapper {
    padding-bottom: 40px;
  }
  .our-product-part .owl-carousel .owl-nav .owl-next,
  .our-product-part .owl-carousel .owl-nav .owl-prev {
    width: 22px;
    height: 165px;
    line-height: 165px;
  }
  .team_members_wrapper .col-xl-12.col-lg-12.col-md-12.pb-70 {
    padding-bottom: 30px;
  }
  #team {
    padding-bottom: 0;
  }
  .programme-box {
    padding-bottom: 30px;
  }
  #programme {
    padding-bottom: 20px;
  }
  .modal-content .modal-body {
    padding: 10px 15px 30px;
  }
  .team-img-meta p {
    word-wrap: break-word;
  }
  .team-img-meta h3 {
    font-size: 30px;
  }
  .content-number h2 {
    font-size: 80px;
    text-align: left;
  }
  .recent-posts_item {
    padding: 20.5px 0;
  }
  .recent-posts-desc {
    order: 2;
  }
  .recent-posts_thumb {
    order: 1;
    padding-bottom: 20px;
  }
  .skills-top {
    margin: 0 auto;
  }
  .skills-container-bottom .col-xl-12.col-lg-12.col-md-12 {
    padding-right: 15px;
  }
  #accordion .card button,
  #accordion .card button:focus {
    font-size: 13px;
    padding: 25px 15px;
    word-wrap: break-word;
  }
  #accordion .card .card-header .btn i.fa-plus {
    width: 75px;
    line-height: 50px;
  }
  #features {
    padding: 30px 0;
  }
  .features-section .col-xl-12.col-lg-12.col-md-12.mb-40 {
    margin-bottom: 0;
  }
  .features-section ul li::after {
    display: none;
  }
  .features-section ul li {
    padding: 0;
  }
  #contact-form .col-md-4 {
    padding-bottom: 20px;
  }
  .contact-forms label.input-group-text {
    padding: 6px 20px 8px;
    font-size: 12px;
  }
  .call-to-action-two {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .footer-menu ul {
    float: none;
  }
  .footer-menu ul li {
    display: block;
    padding-right: 0;
  }
  .footer-logo {
    padding-bottom: 20px;
  }
  .footer-right .d-flex.align-items-end {
    float: none;
    width: 100%;
    display: block !important;
  }
  .website_link {
    width: 100%;
    max-width: inherit;
    margin-right: 0;
    padding-bottom: 10px;
  }
  .footer-btn {
    width: 100%;
    padding-bottom: 40px;
  }
  .footer-right {
    padding-top: 20px;
  }
}
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 450px;
  }
}
